Reply To: VoodooShield 5.50

Forums VoodooShield Support Forum VoodooShield Releases VoodooShield 5.50 Reply To: VoodooShield 5.50

    Krusty
    Participant
    AU
    Dan, I over installed 5.56 and just got the pop up telling me it couldn’t access the WLC servers.  I don’t have any VPN on this machine and have no other connection issues.

    Thanks.

    _______________________________________________________
    • Windows 10 x64 20H2
    • Mint Cinnamon 20
    0
    0